S’abonner

Licences et compatibilité

Pour une compatibilité optimale, respectez la configuration système requise détaillée ci-dessous :

 

Mac : Versions compatibles : Mac OS X 10.7 à 10.10
Adobe Photoshop : Versions compatibles : Adobe Photoshop CS4 à CC 2015 (CS5 pour HDR Efex Pro 2)
Adobe Photoshop Elements : Versions compatibles : Adobe Photoshop Elements 9 à 13 (sauf pour HDR Efex Pro 2, qui n'est pas compatible avec Photoshop Elements)
Adobe Lightroom : Versions compatibles : Adobe Lightroom 3 à 6/CC
Apple Aperture : Apple Aperture 3.1 ou version ultérieure

 

 

Windows : Windows Vista, Windows 7, Windows 8
Adobe Photoshop : Versions compatibles : Adobe Photoshop CS4 à CC 2015
Adobe Photoshop Elements : Versions compatibles : Adobe Photoshop Elements 9 à 13 (sauf pour HDR Efex Pro 2, qui n'est pas compatible avec Photoshop Elements)
Adobe Lightroom : Versions compatibles : Adobe Lightroom 3 à 6/CC
Cet article vous a-t-il été utile ?
Utilisateurs qui ont trouvé cela utile : 0 sur 0
Vous avez d’autres questions ? Envoyer une demande

Commentaires